.gform_wrapper h2 {
border-bottom: none !important;
padding-top: 20px !important;
padding-bottom: 20px !important;
}

label.gfield_label {
    color: #004890;
font-weight: 700;
}

select {
width: 100% !important;
    max-width: 20rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 2.5rem;
    padding: 0.625rem;
    border: 0.0625rem solid #eee;
    border-radius: 0.1875rem;
    margin-bottom: 0.625rem;
}

@media all and (max-width: 767px) {
.mainHeaderParallax {
  background-image: url("http://wvm.best4uweb.nl/wp-content/uploads/2015/07/head.jpg");
  background-position: 533px top;
}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
.mainHeaderParallax {
    background-image: url("http://wvm.best4uweb.nl/wp-content/uploads/2015/07/head.jpg");
    background-position: right top;
}
}

@media all and (min-width: 1025px) {
.mainHeaderParallax {
    background-image: none;
   
}
}


body.page-id-56 .mainContentSinglePage,
body.page-id-31 .mainContentSinglePage {
display: none;
}

img.putmeright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.page-id-286 .mainContentSinglePage,.page-id-289 .mainContentSinglePage, .page-id-269 .mainContentSinglePage, .page-id-309 .mainContentSinglePage, .page-id-272 .mainContentSinglePage, .page-id-322 .mainContentSinglePage, .page-id-283 .mainContentSinglePage{display:none;}
.page-id-269 .secondPageContent, .page-id-289 .secondPageContent, .page-id-286 .secondPageContent, .page-id-309 .secondPageContent, .page-id-272 .secondPageContent, .page-id-322 .secondPageContent, .page-id-283 .secondPageContent   {margin-top:0;}

.thiFullContent{
        float: left;
    width: 39.16667%;
    /* float: right; */
    margin-left: 1.25%;
    margin-right: 1.25%;
    position: relative;
    z-index: 99;
    /* background: #004890; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 45px 51px;
}

.leftFullContent{
    height:100%;
}
.card {
	margin-bottom: 70px !important;
}
@media (max-width: 71.875rem){
    .thiFullContent{
        float:left;
        width:100%;
        padding:0;
    }
}